Bug 1127939 - [RFE] Please add TH tag to the list of block level tags to be translated
Summary: [RFE] Please add TH tag to the list of block level tags to be translated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: CCMS-Core
Version: 1.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.9
Assignee: Lee Newson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 22:54 UTC by Lee Newson
Modified: 2014-09-01 01:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127462
Environment:
Last Closed: 2014-09-01 01:22:10 UTC


Attachments (Terms of Use)

Description Lee Newson 2014-08-07 22:54:27 UTC
+++ This bug was initially created as a clone of Bug #1127462 +++

Description of problem:
Currently text enclosed in <th> tags are not included in the list of block level tags to be translated.
This results in the table headers to be untranslated. 

Version-Release number of selected component (if applicable): 4.1


How reproducible: 100%


Steps to Reproduce:
1. Find text enclosed in <th> tags in source en-US xml file
2. Check the corresponding pot and po files


Actual results:
pot and po files do not include the text

Expected results:
Should be included, so that it is translated

Additional info:
Pre-discussed with jfearn.

Comment 1 Lee Newson 2014-08-12 00:48:48 UTC
Fixed in 1.9-SNAPSHOT build 201408121013

The content in <th> elements will now be used be sent for translation.

Comment 5 Lee Newson 2014-09-01 01:22:10 UTC
PressGang 1.9 has been released, however this bug was not able to be QA'd in time for the release. If this does not work as expected then please reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.